@font-face {
   font-family: 'ofont.ru_Kaph';
   font-display: swap;
   src: url('ofont.ru_Kaph/font.ttf');
}
@font-face {
   font-family: 'NotoSerif-Italic-VariableFont_wdth,wght';
   font-display: swap;
   src: url('NotoSerif-Italic-VariableFont_wdth,wght/font.ttf');
}
@font-face {
   font-family: 'ofont.ru_Borsok';
   font-display: swap;
   src: url('ofont.ru_Borsok/font.ttf');
}
@font-face {
   font-family: 'Ubuntu-Regular';
   font-display: swap;
   src: url('Ubuntu-Regular/font.ttf');
}
@font-face {
   font-family: 'UbuntuCondensed-Regular';
   font-display: swap;
   src: url('UbuntuCondensed-Regular/font.ttf');
}
